﻿.signlistheader
{
    height: 36px;
    background: white url(images/hotbg.jpg) no-repeat;
    text-indent: 160px;
    line-height: 42px;
    color: #123;
    width: 100%;
    background: white url(images/hotbg.jpg) no-repeat;
    width: 100%;
    position: relative;
}
.signlist
{
    width: 945px;
    margin: 10px auto;
    border: 1px solid #EEE;
    padding-bottom: 10px !important;
}
.title
{
    line-height: 40px;
    font-family: 微软雅黑;
    text-indent: 160px;
    font-size: 16px;
    font-weight: bold;
    color: #2B96CC;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
}

.head
{
    height: 80px;
    width: 80px;
}
.head img
{
    height: 80px;
    width: 80px;
    border: none;
}
.infor
{
    width: 90px;
    height: 80px;
    margin-left: 10px;
}
.infor p
{
    margin: 0px;
    padding: 0px;
    line-height: 20px;
    width: 90px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
}
.times
{
    color: Red;
    font-size: 14px;
    font-family: Verdana;
}
.list ul
{
    padding: 10px 2px;
    width: 100%;
}

.list li
{
    margin: 10px;
    width: 210px;
    float: left;
    height: 80px;
    background: white;
    border: 1px solid #eee;
}
/*排名*/
.index
{
    height: 60px;
    width: 20px;
    font-size: 18px;
    color: #ccc;
    font-weight: bolder;
    font-family: Arial;
    cursor: pointer;
}
.first
{
    color: Red;
}

.second
{
    color: #E04B1D;
}
.third
{
    color: #C5816C;
}

/*签到信息*/
.signinfor
{
    font-family: 微软雅黑;
    width: 960px;
    font-size: 13px;
    font-weight: normal;
    display :inline-block;
    text-indent: 10px;
}
.rtitle
{
    font-size: 16px;
    font-weight: bold;
}
.signinfor p
{
    line-height: 25px;
    margin: 0px;
}

.signinfor .name
{   font-weight: bolder;
    font-family: Arial;
    font-size :18px;
    color: red;
}
.signinfor .times
{
    font-size: 20px;
}
.signpoint
{
    margin-top: 10px;
    color: #222;
    font-weight: bold;
    display: inline-block;
}

.signleft
{
    width: 50%;
    height :190px;
    border-right: 1px solid red;
    float: left;
}
.signright
{
    padding-left: 20px;
    width: 40%;
    float: left;
}

.ct
{
    padding-left: 50px;
}
.fleft img
{
   margin-top :2px;
    }
.signleft .ct
{
    height :30px;
    line-height: 30px;
}
img
{
    border: none;
}
